---
key_path: redis_hll_counters.issues_edit.g_project_management_issue_designs_added_monthly
description: Count of MAU adding a design to an issue
product_section: dev
product_stage: plan
product_group: group::project management
product_category: issue_tracking
value_type: number
status: data_available
time_frame: 28d
data_source: redis
distribution: []
tier: []
skip_validation: true
